body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #000;
}

a:link {
	color: #999999;
	text-decoration: none;
	border: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
	border: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border: none;
}
a:active {
	text-decoration: none;
	list-style-type: none;
	border: none;
}
.center {
	text-align: center;
}
#container{
	position:relative;
	width:900px;
	height:auto;
	top: 0px;
	margin-left:auto;
	margin-right:auto;
	font-family: Verdana;
	font-size: 10px;
}
#disc_container{
	position:relative;
	width:310px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	padding-left:70px;
	padding-right:70px;
	padding-top:130px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align: justify;
	display:block;
	line-height:16pt;
	color: #FFFFFF;
	
}
#disclaimer_back{
	position:relative;
	width:72px;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
}
/*------------------HEADER---------------------*/
#header{
	position:relative;
	width:900px;
	height:150px;
	top:-10px;
	background-color:#000;
	background-image:url(../images/header/header_fond.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#header_redrental {
	position:relative;
	width:900px;
	height:150px;
	top:-10px;
	background-color:#000;
	background-image:url(../images/header_redrental/header_fond_redrental.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#ampoule{
	position:absolute;
	left:1px;
	z-index:50;
	top:-61px;
}
#disc_ampoule{
	position:absolute;
	top:-45px;
	left:0px;
	z-index:50;
}

#menu_lumatik{
	position:absolute;
	top:45px;
	left:135px;
	width:277px;
	height:65px;
	z-index:75;
}
#navigation{
	position:absolute;
	left:454px;
	top:100px;
	width:auto;
	height:38px;
}
#menu_about{
	left:0px;
	top:0px;
	width:68px;
	height:32px;
	position: absolute;
}
dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	border:0;
}
#menu_portfolio{
	position:absolute;
	left:57px;
	top:0px;
	width:84px;
	z-index:150;
	list-style-type: none;
}
#menu_portfolio dt{
	width:83px;
	height:36px;
	cursor:default;
}
#menu_portfolio li{
	margin: -4px;
	padding: 0;
	list-style-type: none;
}
#sous_menu2{
	margin-top:3px;
	display: none;
	list-style-type: none;
	list-style-position: inside;
	list-style: none;
}
#menu_links{
	position:absolute;
	left:141px;
	top:0px;
	width:49px;
	height:38px;
}
#menu_contact{
	position:absolute;
	left:190px;
	top:0px;
	width:85px;
	height:38px;
}
#menu_redrental {
	position:absolute;
	left:275px;
	top:0px;
	width:171px;
	height:38px;
}
/*------------------GLOBAL---------------------*/
#global{
	z-index: 50;
	background-color:#000;
	position:relative;
	width:800px;
	margin-left:100px;
	height: 100%;
	letter-spacing: 0.5px;
	right: 0px;
	color: #FFFFFF;
}
#global-bg{
	background-color:#000;
	z-index: -25;
	position:relative;
	width:900px;
	height: 500px;
	letter-spacing: 0.5px;
	right: 0px;
	/* for IE */
  filter:alpha(opacity=60);
	/* CSS3 standard */
  opacity:0.6;
}
/*------------------HOME PAGE---------------------*/
#home_text{
	background-color:#000;
	height:350px;
	margin-top:40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	color:#FFFFFF;
	display:block;
	float: left;
	width: 780px;
	position: relative;
	overflow: visible;
	font-size: 10px;
}
#welcome {
	background-color:#000;
	width: 760px;
	float: none;
	line-height: 13px;
	left: 0px;
	font-size: 10px;
}

#news{
	color: #FFFFFF;
	float: left;
	width: 780px;
	z-index: 100;
	margin-bottom: 20px;
	line-height: 13px;
	visibility: visible;
	padding: 2px;
	word-spacing: 3px;
	letter-spacing: 0;
	font: 10px/10px Verdana;
	margin-top: 50px;
}

#news a:link {
	color: #FFFFFF;
	text-decoration: none;
	font: 10px/10px Verdana;
	letter-spacing: 0;	
}

#news a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font: 10px/10px Verdana;
	letter-spacing: 0;
}

#news a:hover {
	color: #999999;
	text-decoration: underline overline;
	letter-spacing: 0;
	font-family: Verdana;
	font-size: 10px;
	line-height: 10px;
	font-weight: normal;
}

#news a:active {
	text-decoration: none;
	color: #333333;
	font: 10px/10px Verdana;
	letter-spacing: 0;
}

.newsbutton {
	border-left: 1px solid #909090;
	border-right: 1px solid #909090;
	white-space: nowrap;
	padding-right: 5px;
	padding-left: 5px;
}

#year2010 {
	float: left;
	width: 780px;
	z-index: 100;
	margin-bottom: 20px;
	line-height: 13px;
	display: block;
}
#year2009 {
	float: left;
	width: 780px;
	z-index: 100;
	margin-bottom: 20px;
	line-height: 13px;
	display: none;
}
#year2008 {
	float: left;
	width: 780px;
	z-index: 100;
	margin-bottom: 20px;
	line-height: 13px;
	display: none;
}
#year2007 {
	float: left;
	width: 780px;
	z-index: 100;
	margin-bottom: 20px;
	line-height: 13px;
	display: none;
}
	
/*------------------ABOUT PAGE---------------------*/

#about_text{
	height:465px;
	margin-top:60px;
	margin-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
	color:#FFFFFF;
	display:block;
	clip: auto;
	line-height: 14px;
}
#biographie{
	display: block;
	width:200px;
	height:422px;
	padding-left:320px;
	margin-top:-422px;
}
#curriculum{
	display: block;
	width:520px;
	height:20px;
	margin-left:0px;
	z-index:10;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
#curriculum a:link{
	color:#FFFFFF;
	text-decoration:underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#curriculum a:visited{
	color:#FFFFFF;
	text-decoration:underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}
#curriculum a:hover{
	color: #000000;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	background-color:#FFFFFF;
}
/*------------------PORTFOLIO PAGE---------------------*/
#portfolio{
	position:relative;
	height:465px;
	background: url(../images/fond_portfolio.jpg) bottom right no-repeat;
}
#portfolio_photo{
	width:800px;
	margin-top:60px;
	padding-bottom:10px;
}
#portfolio_video{
	width:800px;
	margin-top:60px;
	padding-bottom:10px;
}
.backBTN{
	display:block;
	width:60px;
	margin-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FFFFFF;
	text-align:left;
	text-decoration:none;
}
.backBTN:hover{
	display:block;
	width:60px;
	margin-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align:left;
	text-decoration: none;
}
#gallery{
	margin-top:50px;
}
#slide_photo{
	width:750px;
	height:500px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}
#slide_video{
	width:750px;
	height:500px;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 20px;
}
.side_title{
	position:absolute;
	left:0px;
}
/*------------------LINKS PAGE---------------------*/
#links_content{
	height:auto;
	padding-bottom:150px;
}
#links{
	margin-top:60px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align: justify;
}
#links a:link{
	color:#FFFFFF;
	text-decoration: underline;
}
#links a:visited{
	color:#FFFFFF;
	text-decoration: underline;
}
#links a:hover{
	color: #000000;
	background-color:#FFFFFF;
	text-decoration:none;
}
/*------------------CONTACT PAGE---------------------*/
#contact{ display:block; height: 400px; margin-top:60px; padding-bottom:100px; }
#contact_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
	color:#FFFFFF;
	display:block;
}
.mail_kieffer{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
	color:#FFFFFF;
	text-decoration:underline;
}
.mail_kieffer:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
	color: #000000;
	text-decoration:none;
	background-color:#FFFFFF;
}
.reference{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:left;
	color:#FFFFFF;
	font-size:7pt;
}
.float_left{
	float:left;
	margin-right:20px;
	top: -20px;
}
.float_right{
	float:right;
	margin-left:20px;
}
#ContactUsA
{
padding-right: 40px;
width: 400px;
}
#ContactUsB
{
width: 410px;
text-align:left;
}
.input_lge
{
	width: 400px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
.input_sml
{
	width: 198px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
.free_text
{
	width: 400px;
	height: 100px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
.newsleft {
	float: left;
	position: relative;
	top: 0px;
	padding-right: 100px;
}
.input_lge, .input_sml, .free_text
{
	background-color:#000000;
	color:#FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}



.warning_txt
{
font-size:10pt;
color:#FF0000;
font-weight:bold;
}
.contact_detail
{
	float: left;
	width: 200px;
	height: 80px;
}
/*------------------REDRENTAL---------------------*/
#rentallink {
	
}

div.navbar {
	border-collapse: collapse;
	border: none;
	text-align: center;
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 25px;
	width: 410px;
	font-size: 24px;
	background-color: #222;
	overflow: visible;
}
div.navbar a{
	color: #933;
	display: block;
	width: 410px;
	padding: 0px;
	
	
}
div.navbar a:link, table.navbar td a:visited {
   color: #933;
   background-color: #222;
}
div.navbar a:hover, table.navbar td a:active {
   color: #933;
   background-color: #000;
}

/*------------------GEAR---------------------*/

.title {
	color: #933;
	font: 13px;
	padding: 2px;
	
}
#nolink {
	width: 677px;
	background-color: #222;
	border: 1px solid #000;
	padding: 2px;
}
table.navbar {
	border-collapse: collapse;
}
table.navbar td {
  	border: 0px solid #000;
}
table.navbar td a{
	display: block;
	width: 677px;
	padding: 2px;
	text-decoration:none;
	
}
table.navbar td a:link, table.navbar td a:visited {
   color: #fff;
   background-color: #222;
}
table.navbar td a:hover, table.navbar td a:active {
   color: #fff;
   background-color: #000;
}


/*------------------FOOTER---------------------*/
#footer{
	position:static;
	width:900px;
	height:33px;
	display: block;
	z-index:100;
	bottom: 0px;
}
#get_stuff{
	width:100%;
	z-index: 50;
	position:relative;
	height: 15px;
	visibility: visible;
	left: auto;
	right: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	background-color:#000;
}
